package com.microservices.wiki.service.sys;

import com.baomidou.mybatisplus.extension.service.IService;
import com.microservices.wiki.domain.sys.Token;


public interface TokenService extends IService<Token> {

    Token getToken(String action, String key);

    Token getTokenByUser(int userId, String action);

    int updateByPrimaryKey(Token record);
}
